<RP.RULE OBJECTID="0006rq" NORMALIZEDID="A46" LG="SK"><TI.RULE><REF>Článok <NR>46</NR></REF><TXT>Stanoviská výborov</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Keď si chce výbor, ktorému bola vec pridelená najskôr, vypočuť názory iného výboru alebo ak chce iný výbor vyjadriť svoje názory na správu podanú výborom, ktorému bola záležitosť predložená najskôr, môžu tieto výbory požiadať predsedu Parlamentu, aby bol podľa čl. 179 ods. 3 jeden výbor určený ako gestorský a druhý požiadaný o stanovisko.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA>V prípade dokumentov legislatívnej povahy podľa čl. 40 ods. 1, stanovisko obsahuje návrhy pozmeňujúcich a doplňujúcich návrhov k textu pridelenému výboru, v prípade potreby spolu so stručným odôvodnením. Za tieto odôvodnenia je zodpovedný navrhovateľ a nehlasuje sa o nich. Ak je to potrebné, môže výbor predložiť stručné písomné odôvodnenie k stanovisku o celku.</ALINEA>
<ALINEA>V prípade nelegislatívnych textov stanovisko obsahuje odporúčania pre časti návrhu uznesenia predloženého gestorským výborom.</ALINEA>
<ALINEA>Gestorský výbor hlasuje o pozmeňujúcich a doplňujúcich návrhov alebo o odporúčaniach.</ALINEA>
<ALINEA>Stanoviská sa zaoberajú výhradne záležitosťami, ktoré patria do pôsobnosti výboru predkladajúceho stanovisko.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>3.</NO.PARAG><ALINEA>Gestorský výbor stanoví lehotu, v ktorej má výbor požiadaný o stanovisko poskytnúť svoje stanovisko, ak ho má gestorský výbor vziať do úvahy. O každej zmene ohláseného časového rozvrhu gestorský výbor ihneď informuje výbor/-y požiadaný/-é o stanovisko. Gestorský výbor neprijme konečné rozhodnutie pred uplynutím stanovenej lehoty.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>4.</NO.PARAG><ALINEA>Všetky prijaté stanoviská sa uvedú v prílohe k správe gestorského výboru.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>5.</NO.PARAG><ALINEA>Iba gestorský výbor môže podať pozmeňujúce a doplňujúce návrhy do pléna.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>6.</NO.PARAG><ALINEA>Predseda a spravodajca výboru požiadaného o stanovisko môžu byť prizvaní, aby sa zúčastnili schôdzí gestorského výboru s poradným hlasom, pokiaľ sa tieto schôdze týkajú záležitostí spoločného záujmu.</ALINEA>
</PARAG>
</RP.RULE>